/**
 * @file debug.h
 *
 * @brief Debugging functions (header).
 *
 * Copyright 2007-2008, Freie Universitaet Berlin. All rights reserved.
 * Please refer to the COPYING file for detailed licensing information.
 *
 * @author Georg Wittenburg
 *
 * $Id: debug.h 2548 2008-02-13 19:20:58Z wittenbu $
 */

#ifndef UTIL_DEBUG_H
#define UTIL_DEBUG_H

#include "../types.h"

void debug_printf(int debug_level, const char *format, ...);

#endif	// UTIL_DEBUG_H
