/**
 * @file simple_heuristic.h
 *
 * @brief Simple heuristic algorithm (header).
 *
 * Copyright 2007-2008, Freie Universitaet Berlin. All rights reserved.
 * Please refer to the COPYING file for detailed licensing information.
 *
 * @author Georg Wittenburg
 *
 * $Id: simple_heuristic.h 2684 2008-06-25 15:44:33Z wittenbu $
 */

#ifndef SIMPLE_HEURISTIC_H
#define SIMPLE_HEURISTIC_H

#include "../../types.h"
#include "../../service/service_types.h"
#include "../placement_types.h"

void simple_heuristic_start(SERVICE_service_t* service);
void simple_heuristic_stop(SERVICE_service_t* service);
void simple_heuristic_trigger(SERVICE_service_t* service);

#endif	// SIMPLE_HEURISTIC_H
